#!/bin/bash

[ ! -d testOut ] && mkdir testOut

PROG="tclsh ../poApps.tcl"
if [ $# -eq 1 ] ; then PROG=$1 ; fi

OPT="--imgview --overwrite --convdir testOut --convfmt PNG --verbose --nosaveonexit --config ConfigDir --hidewindow"
IMG="testIn/byte-1chan-*.raw"

echo $PROG $OPT $IMG --compose 1 --convname "Comp-1_" --equalsize
     $PROG $OPT $IMG --compose 1 --convname "Comp-1_" --equalsize

echo $PROG $OPT $IMG --compose 2 --convname "Comp-2_"
     $PROG $OPT $IMG --compose 2 --convname "Comp-2_"
